libzypp 17.37.10

zyppng::internal::MemberFunction< Ret(BType::*)(Args...)> Struct Template Reference

`#include <zypp-core/zyppng/base/base.h>`

## Public Types
using | ClassType = BType

## Detailed Description

template<typename BType, typename Ret, typename ... Args>
struct zyppng::internal::MemberFunction< Ret(BType::*)(Args...)>

Definition at line 34 of file base.h.

## Member Typedef Documentation

## ◆ ClassType

template<typename BType, typename Ret, typename ... Args>

using zyppng::internal::MemberFunction< Ret(BType::*)(Args...)>::ClassType = BType

Definition at line 35 of file base.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/base.h